.CKEditorContent * {
  color: #090909; }

.CKEditorContent p {
  margin-bottom: 15px; }

.CKEditorContent ul {
  list-style: disc;
  margin-bottom: 15px; }
  .CKEditorContent ul li {
    margin-left: 40px; }
    .CKEditorContent ul li ul {
      list-style: circle; }

.CKEditorContent h1 {
  color: #3399CC;
  font-size: 1.5rem;
  margin-bottom: 15px;
  text-align: left;
  text-shadow: none; }

.CKEditorContent .tabContents h1 {
  color: #3399CC;
  font-size: 1.5rem;
  margin-bottom: 15px;
  text-align: left;
  text-shadow: none; }

.CKEditorContent a {
  color: #3399CC;
  text-decoration: underline; }

.persoonlijk2.CKEditorContent * {
  color: white; }

.hideU u {
  text-decoration: none; }
